# Implement queueing system for matching marriage partners
# + priorization depending on sex, age, and farmer status

# Implement effect of infant mortality on subsequent interbirth interval

###=> Can dataframes be written during simulation?? 
# Implement mechanism for inheritance of grasen to children (help needed)
# Implement effective birth order as attribute (check sibling survival) 
# Implement kinship matrix for relatedness and F (should be eventually taken into account for queueing marriage partners)
